## gnome-screenshot 41.0

=== meson_options.txt ===
option (
  'x11',
  type: 'feature',
  description: 'Enable fallback X11 backend',
  value: 'auto'
)
