## gnome-screenshot 3.4.1

=== debian/changelog ===
gnome-screenshot (3.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 23:13:30 +0200

gnome-screenshot (3.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Apr 2012 14:37:10 +0200

gnome-screenshot (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 00:45:01 +0200
