=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-screenshot/([\d\.]+[02468])/ \
	gnome-screenshot-(.*)\.tar\.xz
