## gnome-screenshot 3.6.0

=== debian/changelog ===
gnome-screenshot (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:40:07 +1200

gnome-screenshot (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:16:55 +1200

gnome-screenshot (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:08:56 +1200

gnome-screenshot (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2012 17:29:01 +0200

gnome-screenshot (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:36:13 +1200

gnome-screenshot (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1008595)
    - Add a --file commandline option
    - Add an --include-pointer commandline option
    - Don't warn if fallback X11 code path is hit
    - Warn if --interactive is combined with --clipboard
    - Rename "whole desktop" to "whole screen"
    - Use GResource for UI files
  * Refresh patches 
  * debian/control: Increase minimum glib version in line with upstream 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 Jun 2012 17:09:33 +0100

gnome-screenshot (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 21:32:59 +0200

gnome-screenshot (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Mar 2012 11:03:10 +0200

gnome-screenshot (3.3.92-0ubuntu2) precise; urgency=low

  * debian/patches/ubuntu_interactive_screenshots.patch:
    - updated to handle file replacements as well (lp: #941202)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Mar 2012 16:19:26 +0100

gnome-screenshot (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 21:14:01 +0100

gnome-screenshot (3.3.91-1ubuntu1) precise; urgency=low

  * Rebase on Debian with remaining changes:
  * debian/patches/01_use-ubuntu-help.patch:
    - restore gnome-utils patch to use the ubuntu help uri
  * debian/patches/ubuntu_interactive_screenshots.patch:
    - on Unity sessions display a confirmation dialog after taking 
      screenshots with the keybindings, the auto saving behaviour is
      confusing our users (lp: #927952)
  * debian/patches/ubuntu_unity_no_gnomeshell.patch:
    - don't try to use the gnome-shell interface under Unity
  * debian/patches/update_unity_list.patch:
    - update to the current xdg format, tweak capitalization (lp: #953645)
    - list action to take screenshot of an area, 
      thanks Christopher Kyle Horton

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Mar 2012 20:08:05 +0100
