## gnome-screenshot 3.6.1

=== debian/changelog ===
gnome-screenshot (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:02:40 +1300
