## gnome-screenshot 3.8.2

=== debian/changelog ===
gnome-screenshot (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version:
    - Fix file name field in dialog not having focus initially (lp: #1169904)
  * debian/control.in:
    - updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 May 2013 12:01:25 +0200

gnome-screenshot (3.6.1-0ubuntu2) raring; urgency=low

  * debian/patches/uri.patch:
    - fix display of accented characters correctly (lp: #1155583)

 -- Ritesh Khadgaray <ritesh@canonical.com>  Fri, 15 Mar 2013 17:08:12 +0530
