=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.0.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
                libxext-dev,
                libx11-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-screenshot
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot
