## gnome-screenshot 3.8.2+qiana

=== debian/changelog ===
gnome-screenshot (3.8.2+qiana) petra; urgency=low

  * 3.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Oct 2013 14:40:46 +0000
