## gnome-screenshot 3.10.1

=== debian/changelog ===
gnome-screenshot (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 11:16:23 +0100

gnome-screenshot (3.10.0-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
  * debian/patches/01_use-ubuntu-help.patch:
    - restore gnome-utils patch to use the ubuntu help uri
  * debian/patches/ubuntu_interactive_screenshots.patch:
    - on Unity sessions display a confirmation dialog after taking 
      screenshots with the keybindings, the auto saving behaviour is
      confusing our users
  * debian/patches/ubuntu_unity_no_gnomeshell.patch:
    - don't try to use the gnome-shell interface under Unity
  * debian/patches/update_unity_list.patch:
    - update to the current xdg format, tweak capitalization
    - list action to take screenshot of an area, 
      thanks Christopher Kyle Horton
  * debian/patches/uri.patch:
    - fix display of accented characters correctly

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 11:25:38 +1100

gnome-screenshot (3.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 20:30:55 +0200

gnome-screenshot (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 12:21:53 +0200

gnome-screenshot (3.8.3-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix app menu and WM close button not showing
    - Update the man page

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 10:52:02 +1300

gnome-screenshot (3.8.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - "Return NULL default screenshot dir on absence." (Closes: #676616)
  * Bump Standards-Version to 3.9.4
  * Bump glib build-dependency to >= 2.35.1 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 11:52:27 +0200
