## gnome-screenshot 3.10.1-0ubuntu1+7.0trisquel1

=== debian/changelog ===
gnome-screenshot (3.10.1-0ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 May 2014 03:25:48 +0200
