## gnome-screenshot 3.14.0

=== debian/changelog ===
gnome-screenshot (3.14.0-1ubuntu1) vivid; urgency=low

  [ Artur Rona ]
  * Merge from Debian unstable. (LP: #1338801)  Remaining changes:
    - debian/patches/01_use-ubuntu-help.patch:
      + Restore gnome-utils patch to use the Ubuntu help uri.
    - debian/patches/update_unity_list.patch:
      + Update to the current xdg format, tweak capitalization.
      + List action to take screenshot of an area, 
        thanks Christopher Kyle Horton.
  * Drop following change, fixed upstream:
    - debian/patches/uri.patch:
      + Fix display of accented characters correctly.

  [ Robert Ancell ]
  * debian/patches/unity.patch
    - On Unity sessions display a confirmation dialog after taking 
      screenshots with the keybindings, the auto saving behaviour
      is confusing our users.
    - Don't show headerbars under Unity.
    - Don't try to use the gnome-shell interface under Unity.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 Dec 2014 15:01:05 +1300

gnome-screenshot (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 15:43:32 +0200

gnome-screenshot (3.13.90-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Sep 2014 13:55:50 +0200

gnome-screenshot (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 22:56:13 +0100

gnome-screenshot (3.11.90-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release (3.10.1-1).
  * Add 01_accented-characters.patch from ubuntu, fixes an issue
    when displaying accented characters. LP: #1155583

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump gtk+ build-dependency to 3.10.0
    - now using GtkHeaderBar, so need a recent gtk+.
  * Drop debian/patches
    - 01_accented-characters.patch included in new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 00:06:46 +0100
