## gnome-screenshot 3.16.2

=== debian/changelog ===
gnome-screenshot (3.16.2-0ubuntu3) wily; urgency=medium

  * debian/patches/unity.patch: Make the Unity "save" button the default
    action, so you can hit enter on the save dialog.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 28 Jul 2015 13:23:01 +0100

gnome-screenshot (3.16.2-0ubuntu2) wily; urgency=medium

  * debian/patches/0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
    Fix the flash not ever going away under GTK 3.16.
  * debian/patches/0002-Scale-images-by-the-scale-factor-in-use.patch: Scale
    the screenshot by the scaling factor.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 08 Jun 2015 17:52:26 +0100

gnome-screenshot (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Jun 2015 16:19:43 +1200
