## gnome-screenshot 3.18.0

=== debian/changelog ===
gnome-screenshot (3.18.0-1ubuntu2) xenial; urgency=medium

  * 0002-Scale-images-by-the-scale-factor-in-use.patch: Drop - this patch was
    wrong (created blurry images) and the issue has now been fixed directly in
    gtk+3.0 3.16.7-0ubuntu5 instead.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 02 Nov 2015 18:04:23 +0000

gnome-screenshot (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/patches/0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
    - Fix flash breaking on GTK+ 3.16.
  * debian/patches/0002-Scale-images-by-the-scale-factor-in-use.patch:
    - Fix working with HiDPI displays.
  * debian/patches/01_use-ubuntu-help.patch:
    - Use Ubuntu help instead of GNOME help.
  * debian/patches/unity.patch:
    - When running in Unity don't use HeaderBar and don't use the GNOME shell
      D-Bus interface.
  * debian/patches/update_unity_list.patch:
    - Add quicklist area-shot option.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Oct 2015 16:42:10 +1300

gnome-screenshot (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 11:18:07 +0200

gnome-screenshot (3.18.0-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 16:34:37 +1300

gnome-screenshot (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 18:06:48 +0200
