=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,4 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
