## gnome-screenshot 3.18.0%2B2linuxmint3

=== debian/changelog ===
gnome-screenshot (1:3.18.0+2linuxmint3) cindy; urgency=medium

  [ Asier Iturralde Sarasola ]
  * Fix the Basque translation of the name of the file that gets made up with the screenshot if the entire screen is taken (#7)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Aug 2018 12:15:28 +0200

gnome-screenshot (3.18.0-2linuxmint2) sylvia; urgency=medium

  [ gogogogi ]
  * Update hr.po

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 12:34:54 +0000

gnome-screenshot (3.18.0-2linuxmint1) sarah; urgency=medium

  * Removed help button
  * Removed menu
  * Removed headerbars
  * Force interactive mode everywhere but in GNOME
  * Only use GNOME's screenshot interface when running in GNOME
  * Fixed window titles

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 16:44:49 +0100
