## gnome-screenshot 3.18.0-2linuxmint1

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.10.0),
               libcanberra-gtk3-dev (>= 0.26-3~),
               libxext-dev,
               libx11-dev
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.
