## gnome-screenshot 3.22.0

=== debian/changelog ===
gnome-screenshot (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:55:13 +0200

gnome-screenshot (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2016 01:52:20 +0200
