## gnome-screenshot 3.25.0

=== debian/changelog ===
gnome-screenshot (3.25.0-0ubuntu2) artful; urgency=medium

  * Modify update_unity_list.patch:
    - Disable the Current Window and Selected Area .desktop Actions
      since they don't work in the default Ubuntu desktop (LP: #1720262)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Oct 2017 10:34:07 -0400

gnome-screenshot (3.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Build with meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Aug 2017 11:29:28 -0400

gnome-screenshot (3.22.0-1ubuntu2) artful; urgency=medium

  * Drop obsolete 01_use-ubuntu-help.patch:
    - Ubuntu help now provides help:gnome-help

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Apr 2017 17:37:37 -0400

gnome-screenshot (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - 0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
      + Fix flash breaking on GTK+ 3.16.
    - 01_use-ubuntu-help.patch:
      + Use Ubuntu help instead of GNOME help.
    - unity.patch:
      + When running in Unity don't use HeaderBar and don't use the GNOME shell
        D-Bus interface.
    - update_unity_list.patch:
      + Add quicklist area-shot option.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 18:35:10 -0400
