=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: appstream,
+               debhelper (>= 10.3),
                gnome-pkg-tools (>= 0.10),
-               intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
                libxext-dev,
-               libx11-dev
+               libx11-dev,
+               meson (>= 0.40.1)
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot
