## gnome-screenshot 3.25.0-1linuxmint2

=== debian/changelog ===
gnome-screenshot (3.25.0-1linuxmint2) tara; urgency=medium

  [ Robin ]
  * Fix area selection in screenshot bug (#8)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Apr 2018 12:44:38 +0100

gnome-screenshot (3.25.0-1linuxmint1) tara; urgency=medium

  [ Clement Lefebvre ]
  * Native source format

  [ Michael Webster ]
  * screenshot-utils.c: Account for GTK_FRAME_EXTENTS (used by (#9)

  [ Clement Lefebvre ]
  * Force interactive mode everywhere but in GNOME
  * Only use GNOME's screenshot interface when running in GNOME
  * Removed headerbars
  * Flash: Hide the flash window when opacity reaches 10%.
  * Remove menu
  * Remove help
  * Fixed window titles

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 13:48:34 +0100
