## gnome-screenshot 3.30.0

=== debian/changelog ===
gnome-screenshot (3.30.0-2ubuntu1) disco; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - 0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
      + Fix flash breaking on GTK+ 3.16.
    - unity.patch:
      + When running in Unity don't use GNOME shell D-Bus interface and show
        the save dialog by default.
      + Drop changes to disable GtkHeaderBar in Unity.
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Jan 2019 17:10:36 +0100

gnome-screenshot (3.30.0-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 09:47:41 -0500

gnome-screenshot (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 08 Sep 2018 00:37:00 +0200

gnome-screenshot (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 21:30:48 -0500

gnome-screenshot (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 13:46:45 -0500

gnome-screenshot (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 16:46:40 +0100

gnome-screenshot (3.26.0-0ubuntu1) cosmic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 07 Jul 2018 16:57:33 +0200

gnome-screenshot (3.25.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 11:27:58 -0400
