=== debian/control ===
--- 
+++ 
@@ -15,12 +15,15 @@
                libgtk-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
                libxext-dev,
+               libxml2-utils,
                libx11-dev,
                meson (>= 0.40.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot
 
 Package: gnome-screenshot
 Architecture: any
