## gnome-screenshot 3.30.0mint1+debbie

=== debian/changelog ===
gnome-screenshot (3.30.0mint1+debbie) debbie; urgency=medium

  [ Michael Webster ]
  * screenshot-utils.c: Account for GTK_FRAME_EXTENTS (used by (#9)

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.
  * Remove menu
  * Don't skip the save dialog
  * Use the cross-DE fallback mode to take screenshots
  * Interactive dialog: Remove headerbar
  * Save dialog: Move buttons outside of headerbar
  * Save dialog: Fix window title

  [ Robin ]
  * Fix area selection in screenshot bug (#8)

  [ Michael Webster ]
  * screenshot-area-selection.c: (x11) Make more of an effort to gain a pointer (#10)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jan 2020 14:14:54 +0000
