## gnome-screenshot 3.33.90

=== debian/changelog ===
gnome-screenshot (3.33.90-1ubuntu1) eoan; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - unity.patch:
      + When running in Unity don't use GNOME shell D-Bus interface and show
        the save dialog by default.
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop
  * Removed delta
    - 0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
      + Removed that hack, it was for an old GTK version and shouldn't
        be needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Aug 2019 22:03:39 +0200

gnome-screenshot (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/compat:
    - removed
  * debian/control.in:
    - use debhelper 12
    - updated meson requirement
    - updated Standards-Version (no change required)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Aug 2019 21:44:57 +0200
