=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: appstream,
-               debhelper (>= 10.3),
+               debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.10),
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
@@ -17,8 +17,8 @@
                libxext-dev,
                libxml2-utils,
                libx11-dev,
-               meson (>= 0.40.1)
-Standards-Version: 4.3.0
+               meson (>= 0.50)
+Standards-Version: 4.4.0
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
