## gnome-screenshot 3.34.0

=== debian/changelog ===
gnome-screenshot (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 19 Oct 2019 18:06:08 -0400

gnome-screenshot (3.33.90-2) unstable; urgency=medium

  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 20:30:44 -0400
