=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream,
               debhelper-compat (= 12),
               dh-sequence-gnome,
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.10.0),
               libcanberra-gtk3-dev (>= 0.26-3~),
               libxext-dev,
               libxml2-utils,
               libx11-dev,
               meson (>= 0.50)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.
