## gnome-screenshot 3.36.0

=== debian/changelog ===
gnome-screenshot (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - unity.patch:
      + When running in Unity don't use GNOME shell D-Bus interface and show
        the save dialog by default.
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Mar 2020 21:20:09 +0100

gnome-screenshot (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 19:43:19 +0100
