=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 12),
                dh-sequence-gnome,
@@ -17,9 +18,11 @@
                libxml2-utils,
                libx11-dev,
                meson (>= 0.50)
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
+Standards-Version: 4.5.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
 
 Package: gnome-screenshot
