## gnome-screenshot 3.36.0%2Bmint4%2Belsie

=== debian/changelog ===
gnome-screenshot (3.36.0+mint4+elsie) una; urgency=medium

  [ Michael Webster ]
  * screenshot-area-selection.c: Use dbus interface for area select when available.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:41:01 +0000

gnome-screenshot (3.36.0-linuxmint3) una; urgency=medium

  [ Michael Webster ]
  * screenshot-application.c: Turn on interactive flag if the screenshot dialog is opened, even if --interactive wasn't used.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 10:42:17 +0000

gnome-screenshot (3.36.0-linuxmint2) una; urgency=medium

  [ Michael Webster ]
  * Use org.gnome.Shell.Screensaver to take screenshots when available.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 17:29:56 +0000

gnome-screenshot (3.36.0-linuxmint1) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.
  * Remove menu
  * Don't skip the save dialog
  * Use the cross-DE fallback mode to take screenshots
  * Interactive dialog: Remove headerbar
  * Save dialog: Fix window title
  * Save dialog: Move buttons outside of headerbar

  [ Michael Webster ]
  * screenshot-utils.c: Account for GTK_FRAME_EXTENTS (used by (#9)
  * screenshot-area-selection.c: (x11) Make more of an effort to gain a pointer (#10)

  [ Robin ]
  * Fix area selection in screenshot bug (#8)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2020 11:21:05 +0100
