## gnome-screenshot 3.36.0-linuxmint4+una

=== debian/changelog ===
gnome-screenshot (3.36.0-linuxmint4+una) una; urgency=medium

  [ Michael Webster ]
  * screenshot-area-selection.c: Use dbus interface for area select when available.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:41:01 +0000
