## gnome-screenshot 3.38.0

=== debian/changelog ===
gnome-screenshot (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:27:32 +0200

gnome-screenshot (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:26:31 +0200

gnome-screenshot (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Sep 2020 16:20:37 +0200
