=== debian/control ===
--- 
+++ 
@@ -14,15 +14,16 @@
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
+               libhandy-1-dev (>= 0.90),
                libxext-dev,
                libxml2-utils,
                libx11-dev,
                meson (>= 0.50)
 Standards-Version: 4.5.0
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
 
 Package: gnome-screenshot
