## gnome-screenshot 40~beta

=== debian/changelog ===
gnome-screenshot (40~beta-1ubuntu1) impish; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jun 2021 11:36:20 +0200

gnome-screenshot (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build without libcanberra, the sound effect is done by the shell now

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Mar 2021 11:30:39 +0100
