=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                dh-sequence-gnome,
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
-               libcanberra-gtk3-dev (>= 0.26-3~),
                libhandy-1-dev (>= 0.90),
                libxext-dev,
                libxml2-utils,
